-S 1  -X RUN  -Q 0 -L 2   97 400
-S 1  -X RUN  -Q 0 -L 2   94 400
-S 1  -X RUN  -Q 0 -L 2   71 250
-S 0  -X RUN  -Q 1 -L 2   67 400
-S 0  -X RUN  -Q 1 -L 2   66 300
-S 0  -X RUN  -Q 1 -L 2   60 400
-S 3  -X RUN  -Q 2 -L 1   58 200
-S 3  -X RUN  -Q 2 -L 1   46 150
-S 2  -X RUN  -Q 3 -L 1   45 250
-S 2  -X RUN  -Q 3 -L 1   34 100
-S 4  33 100
-S 4  32 125
-S 4  28 150
-S 4  23 200
-S 4  19 175
-S 5  11 125
